transparent{
background-image:url('/clients/f/fa/fa0b45eb9990b9b969f012d105e5f41a/20140407121853level2.gif');

}

A:LINK,A:VISITED,A:HOVER,A:ACTIVE{
color:#F5F5F5;

}

.bulletted{
background-image:url('/clients/f/fa/fa0b45eb9990b9b969f012d105e5f41a/20140407121853arrow.png');

}

.button{
background-image:url('/clients/f/fa/fa0b45eb9990b9b969f012d105e5f41a/20140407121853button_bg.gif');

}

#screenshot{
background-image:url('/clients/f/fa/fa0b45eb9990b9b969f012d105e5f41a/20140407121853level3.gif');

}

#MB_COOKIE_CRUMB,#THREADS,#THREADS_TITLE,#POST_USER{
background-image:url('/clients/f/fa/fa0b45eb9990b9b969f012d105e5f41a/20140407121853shade.gif');

}

#SUB_CONTAINER{
background-color:#FFCC33;

}

body{
background-color:#222222;

}

#fck_color{
background-image:url('/clients/f/fa/fa0b45eb9990b9b969f012d105e5f41a/20140407121853fck.gif');

}

DIV,TD,legend{
font-family:Tahoma;
Color:#F5F5F5;
font-weight:normal;
font-style:normal;
font-size:14px;

}

H1{
font-family:Century_Gothic;
Color:#F5F5F5;

}

#MENU_CONTAINER A:LINK,#MENU_CONTAINER A:VISITED
#MENU_CONTAINER A:ACTIVE,#MENU_CONTAINER A:HOVER{
font-family:Tahoma;
Color:#F5F5F5;
font-weight:normal;
font-style:normal;
font-size:16px;

}

body{
background-image:url('/clients/f/fa/fa0b45eb9990b9b969f012d105e5f41a/20140407121853bg.png');

}

